> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-competition-odds/live-odds-alpine-skiing/alpine-skiing-uof-api-fixture-information.md).

# Alpine Skiing UOF API fixture information

### **UOF API - Sport & Category** <a href="#alpineskiinguofapifixtureinformation-uofapi-sport-and-category" id="alpineskiinguofapifixtureinformation-uofapi-sport-and-category"></a>

{% tabs %}
{% tab title="Alpine Skiing Men" %}

```xml
<sport id="sr:sport:43" name="Alpine Skiing"/>
<category id="sr:category:118" name="Alpine"/>
```

{% endtab %}

{% tab title="Alpine Skiing Women" %}

```xml
<sport id="sr:sport:43" name="Alpine Skiing"/>
<category id="sr:category:119" name="Alpine Women"/>
```

{% endtab %}
{% endtabs %}

### **UOF API - Alpine Skiing fixtures & their stages** <a href="#alpineskiinguofapifixtureinformation-uofapi-alpineskiingfixtures-and-theirstages" id="alpineskiinguofapifixtureinformation-uofapi-alpineskiingfixtures-and-theirstages"></a>

{% code title="Season Stage" lineNumbers="true" %}

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <tournament_info generated_at="2022-10-27T13:38:57.282+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/tournament_info.xsd" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <tournament id="sr:stage:1014541" name="Ski Alpine 2022/23" scheduled="2022-10-23T00:00:00+00:00" scheduled_end="2023-03-19T23:55:00+00:00">
      <sport id="sr:sport:43" name="Alpine Skiing"/>
      <category id="sr:category:118" name="Alpine"/>
      <competitors>
        <competitor id="sr:competitor:34080" name="Zampa, Adam" abbreviation="ZAM" country="Slovakia" country_code="SVK" gender="male"/>
        <competitor id="sr:competitor:34375" name="Muffat Jeandet, Victor" abbreviation="MUF" country="France" country_code="FRA" gender="male"/>
        <competitor id="sr:competitor:34376" name="Borsotti, Giovanni" abbreviation="BOR" country="Italy" country_code="ITA" gender="male"/>
        <competitor id="sr:competitor:34566" name="Pinturault, Alexis" abbreviation="PIN" country="France" country_code="FRA" gender="male"/>
        <competitor id="sr:competitor:38655" name="Nestvold-Haugen, Leif Kristian" abbreviation="NEH" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:38656" name="Ford, Tommy" abbreviation="FOR" country="USA" country_code="USA" gender="male"/>
        <competitor id="sr:competitor:41140" name="Faivre, Mathieu" abbreviation="FAI" country="France" country_code="FRA" gender="male"/>
        <competitor id="sr:competitor:47549" name="Kriechmayr, Vincent" abbreviation="KRI" country="Austria" country_code="AUT" gender="male"/>
        <competitor id="sr:competitor:48274" name="Read, Erik" abbreviation="REA" country="Canada" country_code="CAN" gender="male"/>
        <competitor id="sr:competitor:49309" name="Zubcic, Filip" abbreviation="ZUB" country="Croatia" country_code="HRV" gender="male"/>
        <competitor id="sr:competitor:49588" name="Kranjec, Zan" abbreviation="KRA" country="Slovenia" country_code="SVN" gender="male"/>
        <competitor id="sr:competitor:62360" name="Philp, Trevor" abbreviation="PHI" country="Canada" country_code="CAN" gender="male"/>
        <competitor id="sr:competitor:66234" name="Kristoffersen, Henrik" abbreviation="KRI" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:84599" name="Feller, Manuel" abbreviation="FEL" country="Austria" country_code="AUT" gender="male"/>
        <competitor id="sr:competitor:88108" name="Caviezel, Gino" abbreviation="CAV" country="Switzerland" country_code="CHE" gender="male"/>
        <competitor id="sr:competitor:137042" name="Windingstad, Rasmus" abbreviation="WIN" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:144172" name="Hadalin, Stefan" abbreviation="HAD" country="Slovenia" country_code="SVN" gender="male"/>
        <competitor id="sr:competitor:181102" name="Schmid, Alexander" abbreviation="SCH" country="Germany" country_code="DEU" gender="male"/>
        <competitor id="sr:competitor:184023" name="Schwarz, Marco" abbreviation="SCH" country="Austria" country_code="AUT" gender="male"/>
        <competitor id="sr:competitor:188439" name="Meillard, Loic" abbreviation="MEI" country="Switzerland" country_code="CHE" gender="male"/>
        <competitor id="sr:competitor:232466" name="Favrot, Thibaut" abbreviation="FAV" country="France" country_code="FRA" gender="male"/>
        <competitor id="sr:competitor:248807" name="Odermatt, Marco" abbreviation="ODE" country="Switzerland" country_code="CHE" gender="male"/>
        <competitor id="sr:competitor:398502" name="Radamus, River" abbreviation="RAD" country="USA" country_code="USA" gender="male"/>
        <competitor id="sr:competitor:525803" name="Braathen, Lucas" abbreviation="BRA" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:528049" name="Feurstein, Patrick" abbreviation="FEU" country="Austria" country_code="AUT" gender="male"/>
        <competitor id="sr:competitor:532263" name="McGrath, Atle Lie" abbreviation="MCG" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:778974" name="Steen Olsen, Alexander" abbreviation="STE" country="Norway" country_code="NOR" gender="male"/>
        <competitor id="sr:competitor:856125" name="Simonet, Livio" abbreviation="SIM" country="Switzerland" country_code="CHE" gender="male"/>
      </competitors>
    </tournament>
    <coverage_info live_coverage="false"/>
  </tournament_info>
```

{% endcode %}

**Please note**

* Various event stages belong to a season stage and the event schedule of a specific season can be fetched from the UOF API schedule endpoints.
* The sport and the category where a specific stage is connected to are specified within the \<sport> and \<category> elements.

{% code title="Discipline Stage (for Downhill Men as example)" %}

```xml
<tournament_info generated_at="2022-10-27T13:45:42.477+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/tournament_info.xsd" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
   <tournament id="sr:stage:1014549" name="Downhill" scheduled="2022-10-29T00:00:00+00:00" scheduled_end="2023-03-20T23:55:00+00:00">
     <sport id="sr:sport:43" name="Alpine Skiing"/>
     <category id="sr:category:118" name="Alpine"/>
     <competitors>
       <competitor id="sr:competitor:34080" name="Zampa, Adam" abbreviation="ZAM" country="Slovakia" country_code="SVK" gender="male"/>
       <competitor id="sr:competitor:34375" name="Muffat Jeandet, Victor" abbreviation="MUF" country="France" country_code="FRA" gender="male"/>
       <competitor id="sr:competitor:34376" name="Borsotti, Giovanni" abbreviation="BOR" country="Italy" country_code="ITA" gender="male"/>
       <competitor id="sr:competitor:34566" name="Pinturault, Alexis" abbreviation="PIN" country="France" country_code="FRA" gender="male"/>
       <competitor id="sr:competitor:38655" name="Nestvold-Haugen, Leif Kristian" abbreviation="NEH" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:38656" name="Ford, Tommy" abbreviation="FOR" country="USA" country_code="USA" gender="male"/>
       <competitor id="sr:competitor:41140" name="Faivre, Mathieu" abbreviation="FAI" country="France" country_code="FRA" gender="male"/>
       <competitor id="sr:competitor:47549" name="Kriechmayr, Vincent" abbreviation="KRI" country="Austria" country_code="AUT" gender="male"/>
       <competitor id="sr:competitor:48274" name="Read, Erik" abbreviation="REA" country="Canada" country_code="CAN" gender="male"/>
       <competitor id="sr:competitor:49309" name="Zubcic, Filip" abbreviation="ZUB" country="Croatia" country_code="HRV" gender="male"/>
       <competitor id="sr:competitor:49588" name="Kranjec, Zan" abbreviation="KRA" country="Slovenia" country_code="SVN" gender="male"/>
       <competitor id="sr:competitor:62360" name="Philp, Trevor" abbreviation="PHI" country="Canada" country_code="CAN" gender="male"/>
       <competitor id="sr:competitor:66234" name="Kristoffersen, Henrik" abbreviation="KRI" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:84599" name="Feller, Manuel" abbreviation="FEL" country="Austria" country_code="AUT" gender="male"/>
       <competitor id="sr:competitor:88108" name="Caviezel, Gino" abbreviation="CAV" country="Switzerland" country_code="CHE" gender="male"/>
       <competitor id="sr:competitor:137042" name="Windingstad, Rasmus" abbreviation="WIN" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:144172" name="Hadalin, Stefan" abbreviation="HAD" country="Slovenia" country_code="SVN" gender="male"/>
       <competitor id="sr:competitor:181102" name="Schmid, Alexander" abbreviation="SCH" country="Germany" country_code="DEU" gender="male"/>
       <competitor id="sr:competitor:184023" name="Schwarz, Marco" abbreviation="SCH" country="Austria" country_code="AUT" gender="male"/>
       <competitor id="sr:competitor:188439" name="Meillard, Loic" abbreviation="MEI" country="Switzerland" country_code="CHE" gender="male"/>
       <competitor id="sr:competitor:232466" name="Favrot, Thibaut" abbreviation="FAV" country="France" country_code="FRA" gender="male"/>
       <competitor id="sr:competitor:248807" name="Odermatt, Marco" abbreviation="ODE" country="Switzerland" country_code="CHE" gender="male"/>
       <competitor id="sr:competitor:398502" name="Radamus, River" abbreviation="RAD" country="USA" country_code="USA" gender="male"/>
       <competitor id="sr:competitor:525803" name="Braathen, Lucas" abbreviation="BRA" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:528049" name="Feurstein, Patrick" abbreviation="FEU" country="Austria" country_code="AUT" gender="male"/>
       <competitor id="sr:competitor:532263" name="McGrath, Atle Lie" abbreviation="MCG" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:778974" name="Steen Olsen, Alexander" abbreviation="STE" country="Norway" country_code="NOR" gender="male"/>
       <competitor id="sr:competitor:856125" name="Simonet, Livio" abbreviation="SIM" country="Switzerland" country_code="CHE" gender="male"/>
     </competitors>
   </tournament>
   <coverage_info live_coverage="false"/>
 </tournament_info>
```

{% endcode %}

**Event stage (in Alpine Skiing the trading takes place under this stage)**

{% code title="Event Stage (Women's Slalom in Zagreb #2)" lineNumbers="true" %}

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
  <fixtures_fixture generated_at="2022-10-27T13:56:50.686+00:00" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/fixtures_fixture.xsd" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <fixture liveodds="not_available" id="sr:stage:1014967" name="Zagreb 2 (CRO), Slalom" type="parent" stage_type="event" scheduled="2023-01-05T00:00:00+00:00" scheduled_end="2023-01-05T23:55:00+00:00">
      <parent id="sr:stage:1014919" name="Slalom" type="parent" stage_type="dicipline"/>
      <tournament id="sr:stage:1014967" name="Zagreb 2 (CRO), Slalom" scheduled="2023-01-05T00:00:00+00:00" scheduled_end="2023-01-05T23:55:00+00:00">
        <sport id="sr:sport:43" name="Alpine Skiing"/>
        <category id="sr:category:119" name="Alpine Women"/>
      </tournament>
      <races>
        <sport_event id="sr:stage:1014969" type="child" stage_type="run" scheduled="2023-01-05T00:00:00+00:00"/>
        <sport_event id="sr:stage:1014971" type="child" stage_type="run" scheduled="2023-01-05T00:00:00+00:00"/>
      </races>
      <venue id="sr:venue:1437" name="Zagreb"/>
    </fixture>
  </fixtures_fixture>
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/live-competition-odds/live-odds-alpine-skiing/alpine-skiing-uof-api-fixture-information.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
